[ITEM_0]
PARENT=DISPLAY_DATA_1
TYPE=GEAR
POSITION=0.00025,-0.008,0
SIZE=0.013
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=FUEL_CONS
POSITION=-0.0115,-0.0025,-0.0025
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT
N_TIME=0.3
UNITS=MPG_US

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
TEXT=MPG
POSITION=-0.0185,-0.0025,-0.0025
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT
N_TIME=0.3

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=-0.004,-0.0025,-0.0025
TYPE=PLACE_HOLDER
TEXT=FUEL ECONOMY:
SIZE=0.004
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=digital_big
ALIGN=RIGHT

[ITEM_4]
PARENT=DISPLAY_DATA_2
TYPE=CLOCK
POSITION=0.056,0.0085,0
SIZE=0.014
COLOR=255,255,255
INTENSITY=2.5
FONT=digital_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[LED_0]
OBJECT_NAME=led_1_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=3
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_1]
OBJECT_NAME=led_2_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_2]
OBJECT_NAME=led_3_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_3]
OBJECT_NAME=led_4_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_4]
OBJECT_NAME=led_5_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_5]
OBJECT_NAME=led_6_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=1	;pink
EMISSIVE=0,0,5000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_6]
OBJECT_NAME=led_7_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_7]
OBJECT_NAME=led_8_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=7
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_8]
OBJECT_NAME=led_9_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=7
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_9]
OBJECT_NAME=led_10_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_10]
OBJECT_NAME=led_11_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_11]
OBJECT_NAME=led_12_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_12]
OBJECT_NAME=led_13_   ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_13]
OBJECT_NAME=led_14_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_14]
OBJECT_NAME=led_15_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=1
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_15]
OBJECT_NAME=led_16_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_16]
OBJECT_NAME=led_29_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1


[LED_17]
OBJECT_NAME=led_30_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_18]
OBJECT_NAME=led_17_        ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_19]
OBJECT_NAME=led_18_        ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_20]
OBJECT_NAME=led_19_       ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_21]
OBJECT_NAME=led_20_       ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=3
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_22]
OBJECT_NAME=led_21_      ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1


[LED_23]
OBJECT_NAME=led_22_       ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=2550,2550,2550  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_24]
OBJECT_NAME=led_23_       ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=2550,2550,2550  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_25]
OBJECT_NAME=led_24_     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_26]
OBJECT_NAME=led_31_     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_27]
OBJECT_NAME=led_32_     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_28]
OBJECT_NAME=led_25_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1


[LED_29]
OBJECT_NAME=led_26_  ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_30]
OBJECT_NAME=led_27_     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=5000,0,0  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_31]
OBJECT_NAME=led_28_     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,5000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_32]
OBJECT_NAME=for_taurussho_10_lod0_bumperRa_detail_glass_red___42_vertices_46_faces     ;Light Top Center
RPM_SWITCH=500
BLINK_SWITCH=500
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=60,0,0  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2